/* Template C */
@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);

/* Body */
.page_body,
.fbd_content,
.fbcms_htmleditor
{
    color:#333333;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	line-height: 18px;
}
.page_body
{
	background-color: #143B89;
}

/* END Body */

/* header */
.fbcms_header {
	background-color: #4070B2;
}
.main_content_wrapper .img-holder {
	/*background: rgba(0, 0, 0, 0) linear-gradient(to right, #4178b8 0%, #467dbd 5%, #5592cb 15%, #5495cb 50%, #5295c9 100%) 
	repeat scroll 0 0	 ;*/
	min-height: 70px;
	 }
@media only screen and (min-width: 768px)
{
	.fbcms_header .holder {
		height: 174px;
	}
	.logo_holder
	{
        max-height: 125px;
    }
	.site_logo {
		z-index: 11;
		top: -3px;
	}
}

@media only screen and (max-width: 767px)
{
	.main_content_wrapper .img-holder {
		min-height: 56px;
	}
	.fbcms_header {
		border-bottom: solid 10px #fdda34;
	}
	.site_logo {
		top: 35px;
		left: -6px;
	}
	.logo_holder img {
		height: auto;
		max-width: 320px;
	}
	.site_logo_text {
		top: 35px;
		width: 55%;
	}
	.site_logo_text img {
		height: auto;
		max-width: 100%;
	}
	.slider-opener.secondary-opener {
		top: 5px;
		z-index: 10;
	}
	.slider-opener.secondary-opener::before, 
	.slider-opener.secondary-opener::after, 
	.slider-opener.secondary-opener span {
    background-color: #ffffff;
	}
	.search-form {
		right: 50px;
		top: 7px;
	}
	.fbcms_content.site_script_head {
    	right: 86px;
    }
}
/* search-form */
.search-form .submit {
	background-image: url("../img/bg-search-ico.png");
	background-position: 5px 4px;
}
.search-form {
    border-color: #143b8a;
}
.search-form .search-input {
    background-color: #143b8a;
	height: 25px;
}
.search-form input, .search-form button {
    color: #fff;
}	
.search-form .submit {
	background-color: #143b8a;
	height: 25px;
}
.fbcms_sharedcontent.site_script_foot ul.social_media_list li a ,
.fbcms_sharedcontent ul.social_media_list li a {
    color: #f5f5f5;
}
.fbcms_footer .fbcms_sharedcontent.site_script_foot ul.social_media_list li a:hover,
.fbcms_footer .fbcms_sharedcontent.site_script_foot ul.social_media_list li a:focus,
.fbcms_sharedcontent ul.social_media_list li a:hover,
.fbcms_sharedcontent ul.social_media_list li a:focus
{
    color: #F4D632;
}
/* Simple Nav - Head & Foot */
@media only screen and (min-width: 768px)
{
    .menu_head
    {
		background-color: rgba(254, 219, 44, 0.95);
		height: 25px;
		right: 0;
		top: 111px;
		text-align: right;
		text-transform: none;
		width: 100%;
		box-shadow: 0 2px 6px #143B8A;
    }
	.menu_head a 
	{ 
		color: #143B8A;
	}
    .list-nav li 
       {
        border-left: 1px solid #ffffff;
    }
	.list-nav.menu_head li 
       {
        border-left: none;
    }
	.list-nav.menu_head ul li 
       {
        padding: 0 10px 0 2px;
    }
	
    .simple-nav.menu_foot li 
    {
        border-left-color: #ffffff;
    }
    .list-nav li:first-child 
    {
        border-left: none;
    }
	.list-nav.menu_head ul li {
		padding-top: 7px;
	}
	.drop-nav.menu_quicklinks.menuopen .menu_title::after{
		border-color: transparent transparent #fedb2c;
	}
	.drop-nav.menu_quicklinks .menu_title::after {
		border-color: #fedb2c transparent transparent;
	}
	.drop-nav.menu_quicklinks .menu_title {
    	color: #fedb2c;
	}
	.drop-nav.menu_quicklinks .simplemenu_container {
		background-color: #fff;
	}
	.drop-nav.menu_quicklinks .simplemenu_container a {
		color: #143B8A;
	}
	.drop-nav.menu_quicklinks .simplemenu_container a:hover,
    .drop-nav.menu_quicklinks .simplemenu_container a:focus
    {
		background-color: #fedb2c;
	}
	.drop-nav.menu_quicklinks {
		top: 50px;
	}
}
/* Quicklinks - show as list instead of drop*/
.list-nav.not-mobile.menu_quicklinks {
		display: none;
}
@media only screen and (min-width: 768px)
{
	.list-nav.not-mobile.menu_quicklinks {
		display: inline-block;
		position: absolute;
		top: 50px;
		right: 8px;
	}
	.list-nav.not-mobile.menu_quicklinks li {
		border: none;
	}
	.list-nav.not-mobile.menu_quicklinks li a {
		color: #fedb2c;
		font-size: 12px;
	}
}
/* Side Nav */
@media only screen and (min-width: 768px)
{
	.side-nav .sidelist_2 .side_sublist {
		padding-left: 0;
	}
}

/* main-nav */
@media only screen and (min-width: 768px)
{
    .main-nav 
    {
        background-image: linear-gradient(#4070B2,#335a8f);
    }
    .main-nav .top_level_item
    {
        border-left:1px solid #274f85;
        font-weight: bold;
        text-transform:uppercase;
    }
    .main-nav .top_level_link 
    {
        color: #ffffff;
        padding: 9px 8px;
    }
    .main-nav .top_level_item:hover .top_level_link,
    .main-nav .top_level_item.active .top_level_link,
    .main-nav .top_level_item.hoverfocus .top_level_link
    {
        color: #143B89;
		background-color: #FEDB2C;
    }
    /* drop-down */
    .main-nav .top_level_item > .drop a {
        color: #1C379F;
    }
    .main-nav .top_level_item > .drop a:hover, 
    .main-nav .top_level_item > .drop a:focus
    {
        background-color: #FEDB2C;
    }
}
@media only screen and (min-width: 994px)
{
    .main-nav .top_level_link 
    {
    	padding: 9px 22px;
    }
}

/* Dropdown box background color */
.main-nav .top_level_item > .drop > ul {
	
}
/* main */
.fbcms_main 
{
	background-color: #ffffff;
}
/* visual-block */
.text-inspire 
{
	/*background-image:url(../img/text-inspire.png);
    height: 63px;
    background-repeat: no-repeat;
    background-position: 3px 18px;*/
    display: none;
}
.fbcms_photogallery .fbcms_imagerotator img {
    max-width: 100%;
}
@media only screen and (max-width: 974px)
{
    .text-inspire {
        /*background-size: 100% auto;
        background-position: 0 100%;*/
    }
}
@media only screen and (min-width: 975px)
{
	.fbcms_content.fbcms_photogallery.home_focus {
		max-height: 330px;
	}
}
/* column */
.page_home .main_content_wrapper
{
	padding-top: 0;
}
.page_home .flexi_top {
    background: #B2171F;
    margin-bottom: 25px;
}
.page_home .flexi_top_title
{
	color: #fff;
	padding-top: 20px;
}
.page_home .flexi_top .fbcms_content * {
    color: #fff;
}
.page_home .flexi_top .fbcms_content .vpadm_buttonbar * 
{
    color: initial;
}
.page_home .column .home_left_title,
.page_home .column .home_center_title,
.page_home .column .home_right_title
{
    font-size: 28px;
    line-height: 26px;
    text-transform: none;
    font-family: Rokkitt,Arial,san-serif;
    font-weight: 700;
	color: #143b89;
}
.page_landing .column.right {
    border-left: 1px solid #efefef;
}

/* inside center focus */

.main_content_wrapper .img-holder .pageTitle,
.main_content_wrapper .img-holder .pageTitle h1
{
	font-family: Rokkitt,Arial,Helvetica,sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #1C377C;
}
.main_content_wrapper .img-holder img + .pageTitle, 
.main_content_wrapper .img-holder div + .pageTitle {
    display: none; 
    /* OR */
    /* background: #fff; */
}

/* right column */
#sidebar {
	background-color: #e3e3e3;
}

/* footer */
.fbcms_footer 
{
	background-color: #4070B2;
	color: #f5f5f5;
}
.fbcms_footer a 
{
	color:#FFFFFF;
}
.goog-te-gadget,
.goog-logo-link
{
	color: #fff !important;
}
.goog-te-gadget .goog-te-combo
{
	margin: 4px 0 0 0 !important;
}

.fbcms_footer .divider 
{
    background-color: #fff;
    background-image: none;
}

a,
.fbcms_spotlight_text .more_link, 
.fbcms_cards .fbcms_card_link { 
    color: #1C379F;
}

.side_list side_sublist sidelist_2 ul li a {
	color: #262626;
}

/*
==================================================================
!!!!   DATA DRIVEN STYLING
==================================================================
*/

/*
-------------------------------------
 Rich Text Formatting
-------------------------------------
*/
h1
{
	color: #1C377C;
    font-family: Rokkitt,Arial,​Helvetica,​sans-serif;
	font-weight: 700;
	font-size: 35px;
}

h2
{
	color: #1C377C;
	font-family: Rokkitt, Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 20px;
	
}
.fbcms_content.fbcms_richtext.home_center h2,
.fbcms_content.fbcms_richtext.home_left_title h2,
.fbcms_content.fbcms_richtext.home_right_title h2
{
	font-size: 18px;
}

h3
{
	color: #1C377C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h4,
.fbcms_spotlight .desc_short,
.fbcms_cards .fbcms_card_name,
.fbcms_news_headlines .fbcms_article_title,
.fbcms_newscontent .newsarticle_title
{
    color: #4070B2;
	font-family: Rokkitt,Helvetica,sans-serif;
	font-size: 16px;
}

h5
{
	color: #4070B2;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	
	
}

h6
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #4070B2;
}

.fbcms_content hr 
{
    
}
/*
-------------------------------------
 END Rich Text Formatting
-------------------------------------
*/

/*
===========================================================
 Staff Styling
===========================================================
*/
/*
-------------------------------------
 Staff Directory Search
-------------------------------------
*/
.fbcms_staff_search .column_title_row
{
    color: #1C377C;
}

.fbcms_staff_search .email_icon
{
    background-color: #1C377C;
}
/*
-------------------------------------
 End Staff Directory Search
-------------------------------------
*/


/*
-------------------------------------
 Staff Directory Overrides
-------------------------------------
*/
.fbcms_staff_listing .email_icon,
.fbcms_contact_email .email_icon
{
    background-color: #1C377C;
}
#sidebar .fbcms_staff_listing .fbcms_staff_listing_row .profilePhoto {
	float: none;
}
/*
-------------------------------------
 END Staff Directory Overrides
-------------------------------------
*/
/*
===========================================================
 END Staff Styling
===========================================================
*/

/*
===========================================================
 Spotlights Styling
===========================================================
*/
/*
===========================================================
 END Spotlights Styling
===========================================================
*/

/*
===========================================================
 News Styling
===========================================================
*/

/*
-------------------------------------
 News Article Details
-------------------------------------
*/
.news_article_details .article_date_cell
{
    background-color: #3A75C4;
}

.news_article_details .article_date_cell,
.news_article_details .news_titles_cell
{
    background-color: #3A75C4;
}
/*
-------------------------------------
 End News Article Details
-------------------------------------
*/
/*
===========================================================
 END News Styling
===========================================================
*/


/*
===========================================================
 Calendar Styling
===========================================================
*/
.fbcms_upcoming_events .event_date 
{
    color: #5e5e5e;
}

.fbcms_upcoming_events .event_description a 
{
    color: #333;
}

/* Calendar List */
.month_table .month_header
{
    background-color: #4070b2;
}
/* END Calendar List */

/* Calendar Grid */
.calendargrid .caltab .monthname
{
    color: #7FB2DD;
}

.calendargrid .caltab .dayofweek
{
 background-color: #4070b2;
    border-color:#ffffff;
    border-right-color: #ffffff;
}
.calendargrid .daynumber {
    background-color: #f4d632;
    color: #143b89;
	}
	
.calendargrid .caltab .datecell
{
    border-color:#ffffff;
}

.calendargrid .caltab .othermonth .daynumber,
.calendargrid .caltab .weekend .daynumber
{
}

.calendargrid .caltab .othermonth,
.calendargrid .caltab .othermonth .listcell,
.calendargrid .caltab .weekend,
.calendargrid .caltab .weekend .listcell
{
    background-color: #F5F6F5;
}

.calendargrid .caltab .currentmonth .daynumber
{
}

.calendargrid .caltab .currentmonth
{
    background-color: #F5F6F5;
}
/* END Calendar Grid */


/* Calendar Event */
.calendar_event .event_details caption
{
    color: #3A75C4;
}
/* END Calendar Event */


/* Small Calendar Grid */
.fbcms_calendar_mini .fbcms_calendar_mini_event 
{
    color: #4070B2;
}

.fbcms_calendar_mini_title,
.fbcms_calendar_mini .fbcms_calendar_mini_monthName,
.fbcms_calendar_mini .fbcms_calendar_mini_yearNumber
{
    color: #4070B2;
}

.fbcms_calendar_mini .fbcms_calendar_mini_prevMonth,
.fbcms_calendar_mini .fbcms_calendar_mini_nextMonth
{
	background-color: #4070B2;
}

.fbcms_calendar_mini .today, 
.fbcms_calendar_mini .isDay:hover,
.fbcms_calendar_mini .isDay:focus
{
    color: #000000;
    background-color: #FEDB2C;
}

.fbcms_calendar_miniPopupEventInfo_description
{
    color: #000000;
}
/* END Small Calendar Grid */

/*
===========================================================
 END Calendar Styling
===========================================================
*/

/*
===========================================================
 Pager Styling
===========================================================
*/
.pager a:hover .btnResultNavigation,
.pager a:focus .btnResultNavigation
{
    background-color: #b0171f;
}
/*
===========================================================
 END Pager Styling
===========================================================
*/


/*
===========================================================
  Fly-Up Tab Customization
===========================================================
*/
.flyup_tab 
{
	color: #ffffff;
    background-color: #3161a3;
}
.flyup_tab:after {
    border-bottom-color: #ffffff;
}
.flyup_expanded .flyup_tab:after {
    border-top-color: #ffffff;
}
.flyup_tab:hover:after,
.flyup_tab:focus:after
{
    border-bottom-color: #ffffff;
}
.flyup_expanded .flyup_tab:hover:after,
.flyup_expanded .flyup_tab:focus:after
{
    border-top-color: #ffffff;
}
.flyup_slide
{
    background-color: #3161a3;
    color: #b7b7b7;
}

.flyup_slide h2,
.flyup_slide h3,
.flyup_slide h4,
.flyup_slide h5,
.flyup_slide a
{
    color: #fff;
}
/*
===========================================================
  END Fly-Up Tab Customization
===========================================================
*/
/* Expandable Content Customization */
.fbcms_ec_title {
	background-color: #143B89;
}
.fbcms_ec_title:hover,
.fbcms_ec_title:focus
{
	background-color: #4070B2;
}
/*
==================================================================
!!!! END DATA DRIVEN STYLING
==================================================================
*/